 body {background-color: cceeff;}
p {font-family: comic sans ms; font-size: 16px; color: 

black;  font-weight: normal}
p.black {font-family: comic sans ms; font-size: 16px; 

color: 

black;  font-weight: normal}
p.white {font-family: comic sans ms; font-size: 16px; 

color: 

white;  font-weight: normal}
p.red {font-family: comic sans ms; font-size: 16px; color: 

red;  font-weight: normal}

h1 {font-family: comic sans ms, non-serif; font-weight: 

normal; color: black; font-size: 30px}
h2 {font-family: comic sans ms, non-serif; font-weight: 

normal;
color: black; font-size: 20px}
h3 {font-family: comic sans ms, non-serif; font-weight: 

normal;
color: black; font-size: 18px}
h4 {font-family: comic sans ms, non-serif; font-weight: 

normal; font-style: italic; color: red; font-size: 

16px}
h5 {font-family: comic sans ms, non-serif; font-weight: 

normal; font-style: italic; color: blue; font-size: 

16px}
h6 {font-family: comic sans ms; font-weight: normal; 

color: 

green; font-size: 16px}
.aqua {background color: aaeeff}
table {background color: fffffaa; padding-right: 

10px; padding-left:3px; font-family: comic sans ms; 

text-align: top, left;color: black;}
table.aqua {background color: aaeeff; 

padding-right: 

10px; padding-left:3px; font-family: comic sans ms; 

text-align: top, left;color: black;}

blockquote {font-family: comic sans ms, non-serif; 

font-weight: normal; font-size: 16px; color: green}
td {background color: ffffaa; font-family: comic sans ms; 

font-size: 16px; color: black; font-weight: normal}
a:link {font-family: comic sans ms; font-size: 14px; color: 

red; font-weight: normal}
a:visited{font-family: comic sans ms; font-size: 16px; 

color: blue; font-weight: normal}
.green {background color: 00ff00 font-size: 10px}
dt {font-family: comic sans ms, non-serif; font-size: 14px; 

color: 
black;  font-weight: bold}
a:link.large {font-family: comic sans ms; font-size: 20px; color: 

red; font-weight: normal}
a:visited.large{font-family: comic sans ms; font-size: 20px; 

color: blue; font-weight: normal}